## checksecurity 2.0.5.2

=== debian/changelog ===
checksecurity (2.0.5.2) unstable; urgency=low

  * NMU fixing bugs introduced in previous NMU (approved by maintainer)
    - Preinst now sorts /var/log/setuid.today before the upgrade 
      (Closes: #239340)
    - Check_setuid does not guard against CHECKSECURITY_EMAIL being
      undefined since it's disabled per default (Closes: #239336)
    - Introduced an alternative fix for the Arla partitions and
      add new arla type 'nnpfs' and 'binfmt_misc' (Closes: #239314)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 22 Mar 2004 14:26:13 +0100

checksecurity (2.0.5.1) unstable; urgency=low

  * NMU with maintainer's approval
   (note this is not related to the BSP, that's why it's uploaded to 0-day)
    - Added sysfs to CS_TYPES (Closes: #229723)
    - Updated Spanish debconf translation provided by Javier Fernandez-Sanguino
      (Closes: #229010)
    - Added Danish debconf translation provided by Claus Hindsgaul 
      (Closes: #233705)
    - Updated Japanese debconf translation provided by Kenshi Muto
      (Closes: #237781)
    - Sort setuid files by name instead of by inode # (Closes: #202077)
    - Guard against undefined vars in check-setuid(Closes: #154390)
    - Fixed typo in check-diskfree.conf (Closes: #229104)
    - Added LOGFILE definition in cron task, this would make it easier
      to switch to a different logfile in order to fix #232951. However,
      the older LOGFILES would need to be handled in order to avoid
      cruft in the system.
    - Added a README.Debian that explains why the conffile is handled 
      as it is (Closes: #198933)
    - Check-diskfree now guards agains undefined vars and handles 
      mount points with spaces in the patch (Closes: #190928)
    - Added comment in checksecurity.conf file indicating how you can
      disable check-setuid completely. This will have to suffice
      until check-security provides a better mechanism for fine-grane
      control of plugin execution (Closes: #177120)
    - Filter only xfs mounts if the devine name is arla (Closes: #171980)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 14 Mar 2004 22:29:16 +0100

checksecurity (2.0.5) unstable; urgency=low

  * Applied the Brazilian Portuguese translation to Debconf.
    (Closes: #218818) thanks to Andre Luis Lopes
  * Applied the updated French debconf translations.
    (Closes: #213791) thanks to  Christian Perrier.
  * No output from check-diskfree unless there is at least one "error".
	
 -- Steve Kemp <skx@debian.org>  Thu,  20 Nov 2003 09:53:42 +0000

checksecurity (2.0.4) unstable; urgency=low

  * Fixed the last remaining bash-ism.
    (Closes: #216487) (Closes: #21650) (Closes: #214564) (Closes: #217419)
  * Depend upon Perl.
    (Closes: #219363)
  * Document plugin directory correctly in manpage for checksecurity
    (Closes: #215758)
  * Mention 'check-diskfree' in README.Debian
    (Closes: 218734)

 -- Steve Kemp <skx@debian.org>  Sat,  15 Nov 2003 20:45:02 +0000

checksecurity (2.0.3) unstable; urgency=low

  * Don't use obsolete diff option.
    (Closes: #214125) Thanks to Aaron Schrab
  * Only test filesystems for size which start with '/'
    This means we work with regardless of local.
    (Closes: #212710) thanks to Hile Tuohela 
  * Removed several bashisms from check-setuid
    (Closes: #212650)
  * Added manpages for `check-diskfree` and `check-passwd`

 -- Steve Kemp <skx@debian.org>  Thur,  09 Oct 2003 22:24:10 +0000

checksecurity (2.0.2) unstable; urgency=low

  * Only test for empty passwords if /etc/shadow exists.
    (Closes: #212587)
  * Testing for free disk space now succeeds when the mount point 
    has a long name.  
    (Closes: #212388) Thanks to Chung-chieh Shan for the patch.
  * All relevent files in /etc/ are now marked as conffiles.
    (Closes: #212586)
  * Install the manpage into the correct directory.
  * Ignore mountpoints of type xfs.
    (Closes: #171980)
  * Added Japanese debconf tranlations.
    (Closes: #210712) Thanks to Kenshi Muto for the translation.

 -- Steve Kemp <skx@debian.org>  Wed,  23 Sep 2003 18:44:48 +0000

checksecurity (2.0.1) unstable; urgency=low

  * Fixed the handling of the check-setuid.conf file.
    (Closes: #212306) thanks to Michael Schuerig
  * Use ':' instead pf '.' when using chown.
    (Closes: #205369).
  * Applied a patch to clearup the check-setuid.conf file.
    (Closes: #210242) thanks to Andrew Shugg.
 
 -- Steve Kemp <skx@debian.org>  Tue,  22 Sep 2003 10:23:11 +0000

checksecurity (2.0.0) unstable; urgency=low

  * Created new configuration file.
  * Created makefile installation system.

 -- Steve Kemp <skx@debian.org>  Tue,  26 Aug 2003 20:58:02 +0000

checksecurity (1.0.4) unstable; urgency=low

  * This is the penultimate release before we move to a 
    more comprensive plugin based system.  You have been
    warned.
  * Switched to gettext-based debconf templates
    (Closes: #205801) thanks to Christian Perrier
  * Added French translation of gettext templates
    (Closes: #207117) thanks to Christian Perrier
  * Fixed typo in checksecurity.conf
  * Ignore mounts of type "bind"
    (Closes: #176090) thanks to Martin Schwenke

 -- Steve Kemp <skx@debian.org>  Mon,  25 Aug 2003 23:37:27 +0000

checksecurity (1.0.3) unstable; urgency=low

  * Updated the maintainer field, to make me the effective maintainer.

 -- Steve Kemp <skx@debian.org>  Wed,  16 Jul 2003 08:37:22 +0000

checksecurity (1.0.2) unstable; urgency=low

  * New maintainer.

 -- Steve Kemp <skx@debian.org>  Tues,  14 Jul 2003 09:11:20 +0000

checksecurity (1.0.1) unstable; urgency=low

  * Add overrides file for two lintian warnings. Debconf is used solely
  to display a message in the postinst on initial installation. It can't
  be done in the configuration stage because it must happen after the cron
  install.
  * Add missing debconf dependency.

 -- Steve Greenland <stevegr@debian.org>  Sun,  8 Jun 2003 15:20:13 -0500

checksecurity (1.0.0) unstable; urgency=low


