=== debian/control ===
Source: checksecurity
Section: admin
Priority: optional
Maintainer: Steve Kemp <skx@debian.org>
Standards-Version: 3.5.9
Build-Depends-Indep: debhelper (>= 4.1.16)

Package: checksecurity
Architecture: all
Depends: cron (>= 3.0pl1-74), debconf (>= 0.5), perl (>= 5.8.0)
Recommends: 
Suggests: lockfile-progs
Conflicts: lockfile-progs (<< 0.1.7)
Replaces: cron
Provides:
Description: basic system security checks
 Checksecurity does some very basic system security checks, such as
 looking for changes in which programs have setuid permissions, and that
 remote filesystems are not allowed to have runnable setuid programs.
 Note that these are not to be considered in any way complete, and
 you should not rely on checksecurity to actually provide any useful
 information concerning the security or vulnerability of your system.
 .
 The lockfile-progs package is only a "Suggests" because of the poor
 way that dselect handles "Recommends", but I do strongly suggest that
 you install it; it prevents /etc/cron.daily/standard from running multiple
 times if something gets jammed.
 .
 Checksecurity was previously part of the cron package.
