## checksecurity 2.0.9ubuntu1

=== debian/changelog ===
checksecurity (2.0.9ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Downgrade all Recommends to Suggests.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 29 May 2008 09:59:37 +0200

checksecurity (2.0.9) unstable; urgency=low

  * The "where did I leave my head release"
  * Acknowledge the 2.0.7-10.1 NMU, the updated PO files from some languages
    had not been included in the 2.0.7 release
  * Do not search fuse filesystems by default (Closes: #467299)
  * Lintian fix: remove debian/files from source (Closes: 451054)
  * Allow users to select cron facility by depending on cron | anacron |
    chrony (Closes: 375058)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Wed, 16 Apr 2008 10:09:03 +0200

checksecurity (2.0.8) unstable; urgency=low

  * Make it (again) a Debian native package.
  * Add a new check-sockets plugin to check for open sockets. Default
    configuration will run this daily.
  * Modify check-setuid so that the changes are actually preserved
    (no .changes file were getting generated)
  * Change the logrotate definition so that it will not rotate empty files.
  * Introduce a /var/log/checksecurity/ where all the new plugin logs
    will get saved to. Preserve /var/log/setuid for the time being
    (but it should be moved there)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 08 May 2007 01:01:34 +0200

checksecurity (2.0.7-11ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    - Downgrade all Recommends to Suggests.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 14 May 2007 13:01:51 +0200

checksecurity (2.0.7-11) unstable; urgency=low

  * New translations:
    - Galician translation provided by Jacobo Tarrio (Closes: #413460)
    - Italian translation provided by Luca Monducci (Closes: #418173)
  * Have etc/check-setuid.conf default LOGDIR point to /var/log/setuid
  * Consistent use of email alerts:
    - Move the CHECKSECURITY_EMAIL configuration file over to the global
      checksecurity configuration file as more than one script will use this.
      (check-setuid and check-diskfree at least)
    - Make checksecurity preserve the CHECKSECURITY_EMAIL environment variable
      for all plugins unless redefined in the plugin configuration file.
    - Make check-diskfree use CHECKSECURITY_EMAIL (instead of MAILTO) to
      mail the results of the diskfree check to the defined user. 
     (Closes: #232951)
  * Remove CHECKSECURITY_GREPOUT definition from check-setuid 
    (Closes: #334435)
  * Fix spelling errors in the (root) README.Debian file

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 07 May 2007 23:48:14 +0200

checksecurity (2.0.7-10.1ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Downgrade all Recommends to Suggests.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Dec 2006 14:54:03 +0000

checksecurity (2.0.7-10.1) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Debconf templates translations:
    - Swedish added. Closes: #331305
    - Vietnamese added. Sent during the call for updates of the NMU campaign.
    - Brazilian Portuguese updated. Sent during the call for updates of
      the NMU campaign.
    - Russian added. Sent during the call for updates of the NMU campaign.
    - Dzongkha added. Sent during the call for updates of the NMU campaign.
    - Basque added. Sent during the call for updates of the NMU campaign.

 -- Christian Perrier <bubulle@debian.org>  Thu, 16 Nov 2006 06:01:25 +0100

checksecurity (2.0.7-10ubuntu1) edgy; urgency=low

  * Downgrade all Recommends to Suggests

 -- Matt Zimmerman <mdz@ubuntu.com>  Tue, 15 Aug 2006 10:22:13 -0700

checksecurity (2.0.7-10) unstable; urgency=low

  * Clean up all logfiles on purge as required by policy.
  * Modified checksecurity.weekly to use its own lockfile and fix the
    error message. We should not be using the same lockfile as
    checksecurity.daily since the tests being run by default don't overlap
    (Closes: #326871)
  * Use debhelper compatibility version 4
  * Fixed FSF address in debian/copyright
  * Updated the debian/copyright file with new authors

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 21 Sep 2005 00:43:14 +0200

checksecurity (2.0.7-9) unstable; urgency=low

  * Added dependancies for "| debconf-2.0" as requested by Joey Hess

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu,  4 Aug 2005 19:08:46 +0200

checksecurity (2.0.7-8) unstable; urgency=low

  * Prevent the setuid checks from traversing AFS filesystems under
    /vicep (Closes: #320407)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon,  1 Aug 2005 21:25:16 +0200

checksecurity (2.0.7-7) unstable; urgency=low

  * Added Vietnamese debconf translation provided by Clytie Siddall (Closes: #309632)
  * Recommend logwatch as an alternative to logcheck (Closes: #315019)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat,  9 Jul 2005 15:43:04 +0200

checksecurity (2.0.7-6) unstable; urgency=low

  * Checksecurity checks if you are root (effective uid) before running and
    so does the check-passwd plugin too.
  * Proper GPL header to the checksecurity program as well as to all of
    the plugins.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu,  7 Apr 2005 09:28:24 +0200

checksecurity (2.0.7-5) unstable; urgency=low

  * Added new configuration files to the conffiles definition (lintian
    error)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 22 Mar 2005 02:25:20 +0100

checksecurity (2.0.7-4) unstable; urgency=low

  * Use proper user for the logrotation facility (Closes: #299896) 

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu, 17 Mar 2005 09:24:44 +0100

checksecurity (2.0.7-3) unstable; urgency=low

  * Fix postinst's check for files so that the return code is always
    true, have the script run with -e and add also an 'exit 0'

