=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: checksecurity
 Section: admin
 Priority: optional
-Maintainer: Steve Kemp <skx@debian.org>
-Standards-Version: 3.5.9
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
+Standards-Version: 3.6.1
 Build-Depends-Indep: debhelper (>= 4.1.16)
 
 Package: checksecurity
 Architecture: all
-Depends: cron (>= 3.0pl1-74), debconf (>= 0.5), perl (>= 5.8.0)
-Recommends: 
-Suggests: lockfile-progs
+Depends: cron (>= 3.0pl1-74) | anacron | chrony, debconf (>= 0.5) | debconf-2.0, perl (>= 5.8.0)
+Suggests: apt-watch | cron-apt, lockfile-progs, tiger, logcheck, tripwire | integrit | aide | samhain | fcheck
 Conflicts: lockfile-progs (<< 0.1.7)
 Replaces: cron
 Provides:
@@ -17,6 +17,7 @@
  Checksecurity does some very basic system security checks, such as
  looking for changes in which programs have setuid permissions, and that
  remote filesystems are not allowed to have runnable setuid programs.
+ .
  Note that these are not to be considered in any way complete, and
  you should not rely on checksecurity to actually provide any useful
  information concerning the security or vulnerability of your system.
