## checksecurity 2.0.11

=== debian/changelog ===
checksecurity (2.0.11) unstable; urgency=low

  * Debconf Translation changes:
    - Included Portuguese debconf translation, submitted by Rui Branco (Closes: 489378)
    - Fixed "Project-Id-Version" field in Japanese translation

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Mon, 28 Jul 2008 22:47:07 +0200

checksecurity (2.0.10) unstable; urgency=low

  * Remove chrony from the list of Depends: since it does not actually provide
    a task scheduler, change it to fcron (Closes: #478203)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Tue, 29 Apr 2008 02:46:50 +0200
