## checksecurity 2.0.11ubuntu1

=== debian/changelog ===
checksecurity (2.0.11ubuntu1) jaunty; urgency=low

  * Merge from Debian unstable (LP: #295260), Ubuntu remaining changes:
    - Downgrade all Recommends to Suggests.
    - Downgrade fcron from Depends to Suggest, it is in universe
      and we are already depending on anacron

 -- Pedro Fragoso <ember@ubuntu.com>  Wed, 05 Nov 2008 02:28:39 +0000
