=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 
 Package: checksecurity
 Architecture: all
-Depends: cron (>= 3.0pl1-74) | anacron | chrony, debconf (>= 0.5) | debconf-2.0, perl (>= 5.8.0)
-Suggests: apt-watch | cron-apt, lockfile-progs, tiger, logcheck, tripwire | integrit | aide | samhain | fcheck
+Depends: cron (>= 3.0pl1-74) | anacron, debconf (>= 0.5) | debconf-2.0, perl (>= 5.8.0)
+Suggests: apt-watch | cron-apt, lockfile-progs, tiger, logcheck, tripwire | integrit | aide | samhain | fcheck, fcron
 Conflicts: lockfile-progs (<< 0.1.7)
 Replaces: cron
 Provides:
