## checksecurity 2.0.13

=== debian/changelog ===
checksecurity (2.0.13) unstable; urgency=low

  * Do not report 'disk full' for filesystems mounted under /media.
    This includes the cdrom as well as possibly some other removal
    media like USB memories. Thanks to Tim Connors for
    detecting this bug and providing a patch (Closes: #514306)
  * Add some information in the both check-setuid's manpage and the
    configuration file related to false positives generated from /dev changes
    when a system is rebooted (due to changes in timestamps). And provide
    instructions on how to remove them.
  * Extend check-socket to make it possible to exclude certain lines from
    the output through the CHECKSECURITY_IGNORELINES variable. 
    (Closes: #522749)
  * Added the 'lustre' filesystem to the network filesystem list in
    the default check-setuid.conf (Closes: #502421)
  * Change Makefile to include etc/check-socket.conf in the package.

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Tue, 26 May 2009 01:14:49 +0200

checksecurity (2.0.12) unstable; urgency=medium

  * Fix bug in plugins/check_sockets which prevented it from being 
    actually useful. Thanks to Richard Kapolnai for detecting this
    bug and providing a patch. (Closes: #520654)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sat, 21 Mar 2009 23:46:07 +0100
