## checksecurity 2.0.13ubuntu1

=== debian/changelog ===
checksecurity (2.0.13ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - Downgrade all Recommends to Suggests.
    - Downgrade fcron from Depends to Suggest, it is in universe
      and we are already depending on anacron

 -- Muharem Hrnjadovic <muharem@ubuntu.com>  Wed, 03 Jun 2009 12:25:55 +0200

checksecurity (2.0.12ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: LP: #370225)
    - Downgrade all Recommends to Suggests.
    - Downgrade fcron from Depends to Suggest, it is in universe
      and we are already depending on anacron

 -- Bhavani Shankar <right2bhavi@gmail.com>  Fri, 01 May 2009 11:28:27 +0530
