## checksecurity 2.0.13ubuntu2

=== debian/changelog ===
checksecurity (2.0.13ubuntu2) lucid; urgency=low

  [ Matt Zimmerman ]
  * plugins/check-setuid: Use ionice to set idle I/O scheduling priority for
    find(1) across the whole filesystem.

  [ James Westby ]
  * plugins/check-setuid: Use the -t option to ionice so that failures to set
    I/O priority don't stop the command running.
    - Depend on util-linux (>= 2.15~rc1-1) to ensure the feature is available.
    - Thanks Colin Watson.

 -- James Westby <james.westby@ubuntu.com>  Wed, 21 Apr 2010 13:45:42 +0100
