=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: checksecurity
 Section: admin
 Priority: optional
-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
 Standards-Version: 3.6.1
 Build-Depends-Indep: debhelper (>= 4.1.16)
 
 Package: checksecurity
 Architecture: all
-Depends: cron (>= 3.0pl1-74) | anacron | fcron, debconf (>= 0.5) | debconf-2.0, perl (>= 5.8.0)
-Recommends: tiger, logcheck, tripwire | integrit | aide | samhain | fcheck
-Suggests: apt-watch | cron-apt, lockfile-progs
+Depends: cron (>= 3.0pl1-74) | anacron, debconf (>= 0.5) | debconf-2.0, perl (>= 5.8.0), util-linux (>= 2.15~rc1-1)
+Suggests: apt-watch | cron-apt, lockfile-progs, tiger, logcheck, tripwire | integrit | aide | samhain | fcheck, fcron
 Conflicts: lockfile-progs (<< 0.1.7)
 Replaces: cron
 Provides:
