## checksecurity 2.0.14

=== debian/changelog ===
checksecurity (2.0.14) unstable; urgency=low

  * plugins/check-setuid:
       - Integrate changes to from Ubuntu to make use of ionice when calling
         find. (Closes: #578640)
       - Use the -ignore_readdir_race option when calling find to avoid
         error messages when encountering stale files (Closes: #583809)
  * etc/global-checksecurity.conf: Adjust comments associated to  
    CHECKSECURITY_EMAIL to point to bsd-mailx instead of mailx and 
    remove reference to cron. (Closes: #541636)
  * debian/control: Depend on util-linux (>= 2.15~rc1-1) which provides
    ionice.
  * debian/compat: Change from 4 to 5
  * debian/rules: Adjust calls to dh_clean

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Wed, 27 Oct 2010 23:44:51 +0200
