## checksecurity 2.0.14ubuntu1

=== debian/changelog ===
checksecurity (2.0.14ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #668500). Remaining changes:
    - Downgrade all Recommends to Suggests.
    - Downgrade fcron from Depends to Suggest, it is in universe
      and we are already depending on anacron

 -- Angel Abad <angelabad@ubuntu.com>  Fri, 29 Oct 2010 21:36:58 +0200
