=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-
-	# Add here commands to clean up after the build process.
-	dh_clean -k
+	dh_clean
 
 # Build architecture-independent files here.
 binary-arch: build
@@ -25,16 +23,12 @@
 
 # Build architecture-dependent files here.
 binary-indep: build
-#	dh_testversion
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
-
-	# Add here commands to install the files into debian/checksecurity
 	$(MAKE) install PREFIX=$(CURDIR)/debian/checksecurity
 	install -m 644 debian/overrides debian/checksecurity/usr/share/lintian/overrides/checksecurity
-
 	dh_installdocs 
 	dh_installcron
 	dh_installlogrotate
