## checksecurity 2.0.15

=== debian/changelog ===
checksecurity (2.0.15) unstable; urgency=medium

  * Fix bug in the CS_NFSAFS definition in etc/check-setuid.conf that prevents
    the script from matching any filesystem. This bug was, actually, making the
    script not do anything in the default configuration.

    Thanks go to Alessandro Vesely for spotting this bug and providing a fix.

  * debian/control: Adjust the maintainer's name

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sat, 28 Sep 2013 23:31:59 +0200
