## checksecurity 2.0.15ubuntu1

=== debian/changelog ===
checksecurity (2.0.15ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Downgrade all Recommends to Suggests.
    - Downgrade fcron from Depends to Suggest, it is in universe
      and we are already depending on anacron

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 04 Jun 2014 08:18:20 +0200
