## checksecurity 2.0.16+nmu1

=== debian/changelog ===
checksecurity (2.0.16+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use "find -perm /x" instead of "find -perm +x". Closes: #731944

 -- Andreas Metzler <ametzler@debian.org>  Tue, 29 Dec 2015 14:06:01 +0100

checksecurity (2.0.16) unstable; urgency=medium

  * plugins/check-setuid: Prevent error from find by putting
    -ignore_readdir_race as first option (Closes: 714152)
  * plugins/check-iptables-logs, man/check-iptables-logs.8: Add new plugin to
    check for iptables logs and provide information of attacked ports,
    blacklisted hosts (using fail2ban), etc.
  * etc/global-checksecurity.conf: Add information for the new plugin, this is 
    disabled by default (as systems might not have iptables configured and,
    even if enabled, there might not be a log target)
  * man/{check-diskfree.8,check-passwd.8,check-setuid.8}: Clarify that these
    plugins are written to be run by checksecurity. Some of the plugins might 
    not work if missing some environment variables (which are defined by
    checksecurity)
  * man/checksecurity.8: Add a reference to the new plugin check-iptables-logs
  * debian/control: Improve the package description with the recommendations
    made by Justin B Rye (Closes: #688070) 
  * debian/control: Add debsecan to the Recommends, this provides notification
    of vulnerabilities in the system and security updates (Closes: #253097)
  * etc/check-setuid.conf: Exclude more filesystems for the setuid checks as
    are system based filesystems
  * debian/po/tr.po: Add Turkish translation provided by Mert Dirik 
    (Closes: #759874)

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sat, 21 Feb 2015 15:35:45 +0100
