## checksecurity 2.0.16+nmu1ubuntu1

=== debian/changelog ===
checksecurity (2.0.16+nmu1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable (LP: #1555357). Remaining changes:
    - Downgrade all Recommends to Suggests.
  * Do not downgrade logcheck to Suggests, it is in main.
  * Remove fcron from Depends, it is not in the archive.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 09 Mar 2016 12:45:49 -0800
