=== debian/control ===
Source: checksecurity
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Javier Fernández-Sanguino Peña <jfs@computer.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>= 4.1.16)

Package: checksecurity
Architecture: all
Depends: cron (>= 3.0pl1-74) | anacron, debconf (>= 0.5) | debconf-2.0, perl (>= 5.8.0), util-linux (>= 2.15~rc1-1)
Recommends: logcheck
Suggests: apt-watch | cron-apt, lockfile-progs, tiger, tripwire | integrit | aide | samhain | fcheck, debsecan
Conflicts: lockfile-progs (<< 0.1.7)
Replaces: cron
Provides:
Description: basic system security checks
 Checksecurity can periodically do some very basic system security checks:
 .
    * check-setuid  - scans for insecurely mounted remote file systems,
      and tracks changes in setuid programs;
    * check-sockets - tracks changes in open ports to detect rogue programs;
    * check-passwd  - scans for empty or duplicate system accounts;
    * check-disfree - scans for mounted filesystems nearing capacity;
    * check-iptables-logs -  scans logs generated by iptables and look
      for intrusion attempts.
 .
 Be aware that these minimal set of checks are no substitute for a full
 security auditing and integrity checking system.
 .
 In addition to these checks you are encourage to install additional packages
 (listed in "Recommends") to provide more information concerning the security
 or vulnerability of your system.
 .
 Installing the suggested package lockfile-progs can help to prevent
 the cron jobs running multiple times if something gets jammed.
