=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: checksecurity
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Javier Fernández-Sanguino Peña <jfs@computer.org>
+Maintainer: Javier Fernández-Sanguino Peña <jfs@computer.org>
 Standards-Version: 3.6.1
 Build-Depends-Indep: debhelper (>= 4.1.16)
 
 Package: checksecurity
 Architecture: all
-Depends: cron (>= 3.0pl1-74) | anacron, debconf (>= 0.5) | debconf-2.0, perl (>= 5.8.0), util-linux (>= 2.15~rc1-1)
-Recommends: logcheck
-Suggests: apt-watch | cron-apt, lockfile-progs, tiger, tripwire | integrit | aide | samhain | fcheck, debsecan
+Depends: cron (>= 3.0pl1-74) | anacron | fcron, debconf (>= 0.5) | debconf-2.0, perl (>= 5.8.0), util-linux (>= 2.15~rc1-1)
+Recommends: tiger, logcheck, tripwire | integrit | aide | samhain | fcheck, debsecan
+Suggests: apt-watch | cron-apt, lockfile-progs
 Conflicts: lockfile-progs (<< 0.1.7)
 Replaces: cron
 Provides:
