## checksecurity 2.0.16+nmu3ubuntu1

=== debian/changelog ===
checksecurity (2.0.16+nmu3ubuntu1) jammy; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Downgrade all Recommends to Suggests, except logcheck (it is in main)
  * Dropped changes:
    - Remove fcron from Depends, it is not in the archive. [no more needed]

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 24 Mar 2022 14:21:33 +0100
