## checksecurity 2.0.16+nmu4

=== debian/changelog ===
checksecurity (2.0.16+nmu4) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007335)

 -- Bastian Germann <bage@debian.org>  Fri, 13 Oct 2023 19:08:08 +0000
