## checksecurity 2.0.16+nmu4ubuntu1

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,9 @@
 	cp man/check-passwd.8 $(PREFIX)/usr/share/man/man8
 	cp man/check-setuid.8 $(PREFIX)/usr/share/man/man8
 	cp etc/check-setuid.conf $(CONFDIR)/checksecurity
+	cp etc/check-socket.conf $(CONFDIR)/checksecurity
 	chmod 744 $(CONFDIR)/checksecurity/check-setuid.conf
+	chmod 744 $(CONFDIR)/checksecurity/check-socket.conf
 	cp etc/check-passwd.conf $(CONFDIR)/checksecurity
 	chmod 744 $(CONFDIR)/checksecurity/check-passwd.conf
 	cp etc/check-diskfree.conf $(CONFDIR)/checksecurity
