=== debian/changelog ===
checksecurity (2.0.16+nmu4ubuntu1) noble; urgency=medium

  * Merge with Debian unstable (LP: #2040370). Remaining changes:
    - d/control: Downgrade all Recommends to Suggests, except logcheck

 -- Mitchell Dzurick <mitchell.dzurick@canonical.com>  Thu, 09 Nov 2023 14:06:42 +0200
