## checksecurity 2.0.18

=== Makefile ===
--- 
+++ 
@@ -9,6 +9,8 @@
 CONFDIR=$(PREFIX)/etc
 PLUGINDIR=$(PREFIX)/usr/share/checksecurity
 
+all:
+	echo "There is nothing to buidl for this architecture all package"
 
 install: clean
 	install -d $(PREFIX)/usr/sbin
@@ -17,7 +19,6 @@
 	install -d $(CONFDIR)/checksecurity
 	install -d $(PLUGINDIR)
 	cp bin/checksecurity $(PREFIX)/usr/sbin
-	chown root:root $(PREFIX)/usr/sbin/checksecurity
 	chmod 755 $(PREFIX)/usr/sbin/checksecurity 
 	cp man/checksecurity.8 $(PREFIX)/usr/share/man/man8
 	cp man/check-diskfree.8 $(PREFIX)/usr/share/man/man8
@@ -33,7 +34,6 @@
 	chmod 744 $(CONFDIR)/checksecurity/check-diskfree.conf
 	cp etc/global-checksecurity.conf $(CONFDIR)/checksecurity.conf
 	cp plugins/check-* $(PLUGINDIR)
-	chown root:root $(PLUGINDIR)/check-*
 	chmod 755 $(PLUGINDIR)/check-*
 	chmod -x $(CONFDIR)/checksecurity/*.conf
