=== debian/changelog ===
checksecurity (2.0.18) unstable; urgency=medium

  [ Richard Lewis ]
  * Team upload.
  * postrm: Avoid a non-zero exit if there is nothing to purge
    (Closes: #1092611)

 -- Richard Lewis <richard.lewis.debian@googlemail.com>  Wed, 05 Feb 2025 18:10:05 +0000

checksecurity (2.0.17) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Maintain package in Debian team
  * Drop debconf templates that are caring for the 20 year old split from the
    cron package.  All users of this package should come from a previous version
    of checksecurity an not from some cron version that is featuring the old
    configuration file.  This will reduce the maintenance burden for
    translations
    Closes: #388874, #1031492
  * Short dh (including providing all target for main Makefile)
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Add missing ${misc:Depends} to Depends for checksecurity.
  * Use set -e rather than passing -e on the shebang-line.
  * Fix day-of-week for changelog entries 2.0.2, 2.0.1, 1.0.2.
  * debian/preinst: set -e
    Closes: #866294
  * Remove now unused lintian-overrides
  * Add lintian-override: spare-manual-page,
                          missing-systemd-timer-for-cron-script
  * Adjusting Recommends/Suggests
    Closes: #988348
  * Adjust dependencies regarding cron providing packages
    Closes: #798235
  * d/copyright: DEP5

  [ Niels Thykier ] 
  * Add "Rules-Requires-Root: no" and make package build without requiring
    root. (Closes: #1089302)

  [ Javier Fernández-Sanguino Peña ]
  * Use "date --iso-8601" instead of "date '+%D %T'" in the plugins
    check-diskfree, check-setuid, and check-sockets (in the subject of emails
    to use standard date formats (Closes: #1091723)

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Tue, 31 Dec 2024 19:27:28 +0100
