=== debian/control ===
--- 
+++ 
@@ -1,19 +1,25 @@
 Source: checksecurity
+Maintainer: Javier Fernández-Sanguino Peña <jfs@computer.org>
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Javier Fernández-Sanguino Peña <jfs@computer.org>
-Standards-Version: 3.6.1
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/debian/checksecurity
+Vcs-Git: https://salsa.debian.org/debian/checksecurity.git
+Rules-Requires-Root: no
 
 Package: checksecurity
 Architecture: all
-Depends: cron (>= 3.0pl1-74) | anacron | fcron, debconf (>= 0.5) | debconf-2.0, perl (>= 5.8.0), util-linux (>= 2.15~rc1-1)
+Depends: cron | systemd-cron | anacron,
+         ${perl:Depends},
+         ${misc:Depends}
 Recommends: logcheck
-Suggests: apt-watch | cron-apt, lockfile-progs, tiger, tripwire | integrit | aide | samhain | fcheck, debsecan
-Conflicts: lockfile-progs (<< 0.1.7)
+Suggests: apt-watch | cron-apt,
+          lockfile-progs,
+          tiger,
+          tripwire | integrit | aide | samhain | fcheck,
+          debsecan
 Replaces: cron
-Provides:
 Description: basic system security checks
  Checksecurity can periodically do some very basic system security checks:
  .
