=== debian/rules ===
#!/usr/bin/make -f
#
# Rules file for checksecurity
#

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=$(CURDIR)/debian/checksecurity
