## checksecurity 2.0.18build1

=== debian/changelog ===
checksecurity (2.0.18build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 06 Dec 2025 10:39:18 +0100
